Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:38:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered sneaker shoes  ref 9640126814  and am expecting to come yesterday March 8,2021.but,I didn't get a message or call. I was just wondering when I checked  and tracked my order I found out that  "customer rejected". That's why until now I didn't get my order. I never even cancel my Oder. This is the first time I  ordered online in Centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215661